<ion-app>
  <ion-menu side="start" menuId="menu1">
    <ion-header>
      <ion-toolbar>
        <ion-title>
        D-NKYS
      </ion-title>
      </ion-toolbar>
    </ion-header>

    <ion-content>
      <ion-list>
        <ion-menu-toggle>
          <ion-item lines="none" routerLink="/carros/catalogo">
            <ion-icon name="car-sport" slot="start"></ion-icon>
            <ion-label>Catalogo</ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle>
          <ion-item lines="none" routerLink="/cambios">
            <ion-icon name="information-circle-outline" slot="start"></ion-icon>
            <ion-label>Cambios</ion-label>
          </ion-item>
        </ion-menu-toggle>
      </ion-list>
    </ion-content>
  </ion-menu>
  <ion-router-outlet main></ion-router-outlet>
</ion-app>
